﻿.selectStatusBtn {
    position: absolute;
    box-sizing: border-box;
    border-radius: 50%;
    cursor: pointer;
}

    .selectStatusBtn .iconView {
        position: relative;
        height: 100%;
        width: 100%;
    }

    .selectStatusBtn.isExternalIconLight {
        right: -2px;
        bottom: -2px;
    }

.chatSidebarToolbar .selectStatusBtn {
    display: none;
}

.selectStatusBtn .coverView {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.40);
    border-radius: 50%;
    filter: blur(0.5px);
}

.selectStatusBtn.disableCursor {
    cursor: initial;
}

.selectStatusBtn.colorType0 {
    background: white;
    border: 1px solid #DCDCDC;
}

.selectStatusBtn.colorType1 {
    background: #1CE249;
}

.selectStatusBtn.colorType2 {
    background: #FFAE00;
}

.selectStatusBtn.colorType3 {
    background: #FF5252;
    background: var(--color_FF5252);
}

.selectStatusBtn.colorType4 {
    background: #A7A7A7;
    background: var(--color_A7A7A7);
}

.selectStatusBtn svg {
    background: #FFFFFF;
    border-radius: 10px;
    position: absolute;
}

.userNameView ~ .onlineStatusBox .selectStatusBtn.showMenu img {
    top: 90%;
}

.selectStatusBtn.showMenu .arrowView {
    width: 8px;
    height: 5px;
    position: absolute;
    left: 50%;
    top: 54%;
    transform: translate(-50%,-50%);
}
